<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [PurchasedServerSoftcap](./bitburner.bitnodemultipliers.purchasedserversoftcap.md)

## BitNodeMultipliers.PurchasedServerSoftcap property

Influence how much it costs to purchase a server

**Signature:**

```typescript
PurchasedServerSoftcap: number;
```
